qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Obaterspok <john.obaters...@gmail.com>
Subject Re: dotnet/client-010 gentool error
Date Wed, 16 Dec 2009 19:43:28 GMT
2009/12/16 Rafael Schloming <rafaels@redhat.com>

> John Obaterspok wrote:
>
>> 2009/12/14 Aidan Skinner <aidan.skinner@gmail.com>
>>
>>  On Mon, Dec 14, 2009 at 9:16 PM, John Obaterspok
>>> <john.obaterspok@gmail.com> wrote:
>>>
>>>  I'm on a Fedora 12 machine and I'm having problems building the dotnet
>>>> client. Running 'ant' in the gentool directory from a fresh checkout
>>>> (r:890479 gives me the below error:
>>>>
>>> What version of java do you have installed?
>>>
>>>
>>>  [john@flower ~]$ java -version
>> java version "1.6.0_0"
>> OpenJDK Runtime Environment (IcedTea6 1.6) (fedora-33.b16.fc12-i386)
>> OpenJDK Server VM (build 14.0-b16, mixed mode)
>>
>> [john@flower ~]$ rpm -q jython
>> jython-2.2.1-4.2.fc12.i686
>>
>> [john@flower ~]$ rpm -q python
>> python-2.6.2-2.fc12.i686
>>
>>
>> Any ideas?
>>
>
> You should probably check 'javac -version' as well. That doesn't
> necessarily match 'java -version' depending on what set of rpms you have
> installed.
>

[john@flower ~]$ javac -version
Eclipse Java Compiler 0.894_R34x, 3.4.2 release, Copyright IBM Corp 2000,
2008. All rights reserved.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message